• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which version of Apache Tomcat top use?

 
neriyan nadasen
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi All,

I am new to the ranch so I am not sure if this is warrants a new topic.

I am currently reading Head First Servlets (2nd Edition 2008) so I want to download and set-up Apache Tomcat in order to do the code examples in the book. Which version of Apache Tomcat do I download? I am using Java SE 7.

If this is not the correct place to post this, please direct me to the right place.

Thanks,
Neriyan
 
Tim Moores
Bartender
Posts: 2895
46
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The latest version of Tomcat 7 should be fine.
 
Tim Holloway
Saloon Keeper
Pie
Posts: 18277
56
Android Eclipse IDE Linux
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Welcome to the JavaRanch, Neriyan! You were correct to start a new topic. Pretty much any time you have a new question we like to have a new topic so that different questions don't get all mixed together and confused. We don't charge extra for new topics.

If the book was using an earlier version of Tomcat, you may run across a few problems, but we're here to help. And since Tomcat7 is the latest Tomcat, it's worth knowing how to make stuff work under it anyway, even if the book wasn't originally set up for it!
 
Consider Paul's rocket mass heater.
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic